Bug 4097 - [UPDATE REQUEST] usb_modeswitch
: [UPDATE REQUEST] usb_modeswitch
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-18 09:53 MSD by Denis Silakov
Modified: 2014-07-07 15:10 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-06-18 09:53:45 MSD
Updates for usb_modeswitch and usb_modeswitch-data have been requested.
Comment 1 Denis Silakov 2014-06-18 09:56:04 MSD
Advisory:
usb_modeswitch-data has been updated to fersion 20140529, usb-modeswitch has been updated to version 2.2.0.

Build lists:
(usb_modeswitch):
https://abf.io/build_lists/1938158
https://abf.io/build_lists/1938159

(usb_modeswitch-data):
https://abf.io/build_lists/1938146
https://abf.io/build_lists/1938147
Comment 2 Vladimir Potapov 2014-06-27 18:31:09 MSD
usb_modeswitch-2.2.0-2
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1938158/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1938159/x86_64/main/release/

usb_modeswitch-data-20140529-2-rosa2012.1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1938146/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1938147/x86_64/main/release/

***************************** Advisory ************************
usb_modeswitch-data has been updated to fersion 20140529, usb-modeswitch has been updated to version 2.2.0.
***************************************************************
QA Verified